{
  "expo": {
    "name": "I-FMS",
    "slug": "I-FMS",
    "privacy": "public",
    "platforms": [
      "ios",
      "android",
      "web"
    ],
    "version": "1.0.3",
    "orientation": "portrait",
    "icon": "./assets/icon.png",
    "splash": {
      "image": "./assets/splash.png",
      "resizeMode": "cover",
      "backgroundColor": "#ffffff"
    },
    "packagerOpts": {
      "config": "metro.config.js",
      "sourceExts": [
        "ttf",
        "js",
        "jsx",
        "ts",
        "tsx",
        "svgx",
        "svg"
      ],
      "transformer": "node_modules/react-native-svg-transformer/index.js"
    },
    "updates": {
      "fallbackToCacheTimeout": 0,
      "enabled": true,
      "checkAutomatically": "ON_ERROR_RECOVERY"
    },
    "assetBundlePatterns": [
      "**/*"
    ],
    "ios": {
      "supportsTablet": true,
      "bundleIdentifier": "net.ifms.fms",
      "buildNumber": "1.0.3",
      "icon": "./assets/icon.png"
    },
    "android": {
      "package": "net.ifms.fms",
      "googleServicesFile": "./google-services.json",
      "versionCode": 3,
      "icon": "./assets/icon.android.png",
      "useNextNotificationsApi": true
    }
  }
}
